import React from "react";
import Card from "./Card";

const CardsContainer: React.FC = () => {
  const array = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12];
  return (
    <div className="cards-container-container">
      <div className="header">Products You May Like</div>
      <div className="cards-wrapper-container">
        {array.map((index) => (
          <Card key={index} />
        ))}
      </div>
    </div>
  );
};

export default CardsContainer;
